#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Organic Builder Widgets Pro\n"
"POT-Creation-Date: 2019-03-18 09:57-0400\n"
"PO-Revision-Date: 2019-03-18 09:56-0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: organic-widgets.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/class-organic-admin-notices.php:37
#, php-format
msgid ""
"It appears your <strong>Organic Builder Widgets Pro</strong> license has not "
"been activated. Please <a href=\"%1$s\"><strong>activate</strong></a> your "
"license to use the plugin."
msgstr ""

#: admin/class-organic-admin-notices.php:38
#, php-format
msgid ""
"<a class=\"button button-primary\" href=\"%1$s\">Activate Your License</a>"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:15
msgid "Plugin License Options"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:24
msgid "License Key"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:28
msgid "Enter your license key"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:34
#: admin/partials/organic-widgets-license-page.php:43
msgid "Activate License"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:39
msgid "Deactivate License"
msgstr ""

#: admin/partials/organic-widgets-license-page.php:40
msgid "Active"
msgstr ""

#. Plugin Name of the plugin/theme
#: admin/partials/organic-widgets-welcome-page.php:98
msgid "Organic Builder Widgets Pro"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:100
msgid "Aloha "
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:100
#, php-format
msgid ""
", you're moments away from creating awesome dynamic content on any page of "
"your website! If this is your first time using the plugin, simply <a href="
"\"%1$s\">add a new page</a> and apply the <b>Organic Custom</b> page "
"template. Then, enter the WordPress <a href=\"%2$s\">Customizer</a> to begin "
"adding widgets to the page."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:102
#, php-format
msgid ""
"Enter your email to receive important updates and information from <a href="
"\"%1$s\" target=\"_blank\">Organic Themes</a>."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:135
msgid "Getting Started"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:136
msgid "Review our guide to using the simple Organic Builder Widgets plugin."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:147
msgid "Support Forums"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:148
msgid "Have a question or found a bug? Let us know in the support forum."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:160
msgid "Compatible Themes"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:161
msgid ""
"Although the plugin is designed to work with most themes, not all are "
"created equal."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:175
msgid "Recommended Themes"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:176
msgid ""
"These themes are guaranteed to work seamlessly with Organic Builder Widgets."
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:178
msgid "Get 36+ Premium Themes! | $99/yr"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:199
msgid "StartUp Theme"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:203
#: admin/partials/organic-widgets-welcome-page.php:226
#: admin/partials/organic-widgets-welcome-page.php:249
#: admin/partials/organic-widgets-welcome-page.php:272
#: admin/partials/organic-widgets-welcome-page.php:295
#: admin/partials/organic-widgets-welcome-page.php:318
msgid "Details"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:204
#: admin/partials/organic-widgets-welcome-page.php:227
#: admin/partials/organic-widgets-welcome-page.php:250
#: admin/partials/organic-widgets-welcome-page.php:273
#: admin/partials/organic-widgets-welcome-page.php:296
#: admin/partials/organic-widgets-welcome-page.php:319
msgid "View Demo"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:222
msgid "Purpose Theme"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:245
msgid "Min Theme"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:268
msgid "Swell Lite"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:291
msgid "Structure Lite"
msgstr ""

#: admin/partials/organic-widgets-welcome-page.php:314
msgid "Natural Lite"
msgstr ""

#: admin/templates/organic-custom-template.php:35
#, php-format
msgid ""
"This page has the \"Organic Custom\" page template applied. Begin <a href="
"\"%1$s\">Adding Widgets</a> to the page within the WordPress Customizer."
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:26
msgid "Organic Blog Posts"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:28
msgid "A section displaying recent blog posts."
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:299
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:302
msgid "By "
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:307
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:286
#: admin/widgets/featured-content/featured-content-widget.php:216
#: admin/widgets/team-section/team-section-widget.php:287
msgid "(Edit)"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:332
msgid "Previous Page"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:333
msgid "Next Page"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:354
#: admin/widgets/event-section/event-section-widget.php:255
#: admin/widgets/feature-list-section/feature-list-section-widget.php:303
#: admin/widgets/featured-product-section/featured-product-section-widget.php:243
#: admin/widgets/featured-product-section/featured-product-section-widget.php:246
#: admin/widgets/hero-section/hero-section-widget.php:250
#: admin/widgets/hero-section/hero-section-widget.php:253
#: admin/widgets/pricing-table/pricing-table-widget.php:235
#: admin/widgets/split-section/split-section-widget.php:229
#: admin/widgets/split-section/split-section-widget.php:232
msgid "See More"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:436
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:393
msgid "Post Category:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:439
msgid "All Categories"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:447
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:404
#: admin/widgets/portfolio-section/portfolio-section-widget.php:411
#: admin/widgets/team-section/team-section-widget.php:384
#: admin/widgets/testimonial-section/testimonial-section-widget.php:349
msgid "Max Number of Posts:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:452
msgid "Display Post Pagination"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:455
#: admin/widgets/feature-list-section/feature-list-section-widget.php:399
#: admin/widgets/team-section/team-section-widget.php:388
msgid "Number of Columns:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:464
#: admin/widgets/team-section/team-section-widget.php:398
msgid "Card Style:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:466
#: admin/widgets/portfolio-section/portfolio-section-widget.php:451
#: admin/widgets/team-section/team-section-widget.php:400
msgid "Square"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:467
#: admin/widgets/portfolio-section/portfolio-section-widget.php:452
#: admin/widgets/team-section/team-section-widget.php:401
msgid "Round"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:468
#: admin/widgets/portfolio-section/portfolio-section-widget.php:453
#: admin/widgets/team-section/team-section-widget.php:402
msgid "Border"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:469
#: admin/widgets/team-section/team-section-widget.php:403
msgid "Angular"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:475
#: admin/widgets/event-section/event-section-widget.php:331
#: admin/widgets/feature-list-section/feature-list-section-widget.php:389
#: admin/widgets/featured-content/featured-content-widget.php:425
msgid "Button Text:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:479
#: admin/widgets/event-section/event-section-widget.php:335
#: admin/widgets/feature-list-section/feature-list-section-widget.php:393
#: admin/widgets/featured-content/featured-content-widget.php:429
msgid "Button URL"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:485
#: admin/widgets/event-section/event-section-widget.php:341
#: admin/widgets/featured-content/featured-content-widget.php:435
#: admin/widgets/featured-product-section/featured-product-section-widget.php:355
#: admin/widgets/featured-product-section/featured-product-section-widget.php:370
#: admin/widgets/hero-section/hero-section-widget.php:384
#: admin/widgets/hero-section/hero-section-widget.php:399
#: admin/widgets/split-section/split-section-widget.php:309
#: admin/widgets/split-section/split-section-widget.php:324
msgid "Open Link In New Window"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:499
#: admin/widgets/business-info-section/business-info-widget.php:651
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:470
#: admin/widgets/event-section/event-section-widget.php:367
#: admin/widgets/feature-list-section/feature-list-section-widget.php:460
#: admin/widgets/featured-content/featured-content-widget.php:462
#: admin/widgets/featured-product-section/featured-product-section-widget.php:406
#: admin/widgets/hero-section/hero-section-widget.php:416
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:294
#: admin/widgets/portfolio-section/portfolio-section-widget.php:470
#: admin/widgets/pricing-table/pricing-table-widget.php:359
#: admin/widgets/profile-section/profile-widget.php:400
#: admin/widgets/split-section/split-section-widget.php:336
#: admin/widgets/subpage-section/subpage-section-widget.php:280
#: admin/widgets/team-section/team-section-widget.php:419
#: admin/widgets/testimonial-section/testimonial-section-widget.php:371
msgid "Custom Widget Class"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:504
#: admin/widgets/business-info-section/business-info-widget.php:656
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:475
#: admin/widgets/event-section/event-section-widget.php:372
#: admin/widgets/feature-list-section/feature-list-section-widget.php:465
#: admin/widgets/featured-content/featured-content-widget.php:467
#: admin/widgets/featured-product-section/featured-product-section-widget.php:411
#: admin/widgets/hero-section/hero-section-widget.php:421
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:299
#: admin/widgets/portfolio-section/portfolio-section-widget.php:475
#: admin/widgets/pricing-table/pricing-table-widget.php:364
#: admin/widgets/profile-section/profile-widget.php:405
#: admin/widgets/split-section/split-section-widget.php:341
#: admin/widgets/subpage-section/subpage-section-widget.php:285
#: admin/widgets/team-section/team-section-widget.php:424
#: admin/widgets/testimonial-section/testimonial-section-widget.php:376
msgid "Custom Widget Anchor"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:525
#: admin/widgets/business-info-section/business-info-widget.php:725
#: admin/widgets/event-section/event-section-widget.php:486
#: admin/widgets/feature-list-section/feature-list-section-widget.php:487
#: admin/widgets/featured-content/featured-content-widget.php:523
#: admin/widgets/featured-product-section/featured-product-section-widget.php:464
#: admin/widgets/hero-section/hero-section-widget.php:475
#: admin/widgets/pricing-table/pricing-table-widget.php:469
#: admin/widgets/profile-section/profile-widget.php:509
#: admin/widgets/split-section/split-section-widget.php:362
#: admin/widgets/team-section/team-section-widget.php:446
#: admin/widgets/testimonial-section/testimonial-section-widget.php:399
msgid "Title:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:529
#: admin/widgets/business-info-section/business-info-widget.php:729
#: admin/widgets/event-section/event-section-widget.php:490
#: admin/widgets/feature-list-section/feature-list-section-widget.php:491
#: admin/widgets/featured-content/featured-content-widget.php:527
#: admin/widgets/featured-product-section/featured-product-section-widget.php:468
#: admin/widgets/hero-section/hero-section-widget.php:479
#: admin/widgets/pricing-table/pricing-table-widget.php:473
#: admin/widgets/profile-section/profile-widget.php:513
#: admin/widgets/split-section/split-section-widget.php:366
#: admin/widgets/team-section/team-section-widget.php:450
#: admin/widgets/testimonial-section/testimonial-section-widget.php:403
msgid "Content:"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:738
#: admin/widgets/business-info-section/business-info-widget.php:965
#: admin/widgets/class-organic-widgets-custom-widget.php:245
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:639
#: admin/widgets/event-section/event-section-widget.php:671
#: admin/widgets/feature-list-section/feature-list-section-widget.php:812
#: admin/widgets/feature-list-section/feature-list-section-widget.php:817
#: admin/widgets/featured-content/featured-content-widget.php:723
#: admin/widgets/featured-content/featured-content-widget.php:729
#: admin/widgets/featured-product-section/featured-product-section-widget.php:669
#: admin/widgets/featured-product-section/featured-product-section-widget.php:675
#: admin/widgets/hero-section/hero-section-widget.php:680
#: admin/widgets/hero-section/hero-section-widget.php:686
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:483
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:488
#: admin/widgets/portfolio-section/portfolio-section-widget.php:653
#: admin/widgets/pricing-table/pricing-table-widget.php:659
#: admin/widgets/pricing-table/pricing-table-widget.php:665
#: admin/widgets/profile-section/profile-widget.php:696
#: admin/widgets/split-section/split-section-widget.php:546
#: admin/widgets/split-section/split-section-widget.php:552
#: admin/widgets/subpage-section/subpage-section-widget.php:413
#: admin/widgets/team-section/team-section-widget.php:643
#: admin/widgets/testimonial-section/testimonial-section-widget.php:560
msgid "Select an Image"
msgstr ""

#: admin/widgets/blog-posts-section/blog-posts-section-widget.php:739
#: admin/widgets/business-info-section/business-info-widget.php:966
#: admin/widgets/class-organic-widgets-custom-widget.php:246
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:640
#: admin/widgets/event-section/event-section-widget.php:672
#: admin/widgets/feature-list-section/feature-list-section-widget.php:813
#: admin/widgets/feature-list-section/feature-list-section-widget.php:818
#: admin/widgets/featured-content/featured-content-widget.php:724
#: admin/widgets/featured-content/featured-content-widget.php:730
#: admin/widgets/featured-product-section/featured-product-section-widget.php:670
#: admin/widgets/featured-product-section/featured-product-section-widget.php:676
#: admin/widgets/hero-section/hero-section-widget.php:681
#: admin/widgets/hero-section/hero-section-widget.php:687
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:484
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:489
#: admin/widgets/portfolio-section/portfolio-section-widget.php:654
#: admin/widgets/pricing-table/pricing-table-widget.php:660
#: admin/widgets/pricing-table/pricing-table-widget.php:666
#: admin/widgets/profile-section/profile-widget.php:697
#: admin/widgets/split-section/split-section-widget.php:547
#: admin/widgets/split-section/split-section-widget.php:553
#: admin/widgets/subpage-section/subpage-section-widget.php:414
#: admin/widgets/team-section/team-section-widget.php:644
#: admin/widgets/testimonial-section/testimonial-section-widget.php:561
msgid "Insert Into Widget"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:26
msgid "Organic Business Info"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:28
msgid "Display your business information."
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:224
#: admin/widgets/business-info-section/business-info-widget.php:586
msgid "Mon:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:226
#: admin/widgets/business-info-section/business-info-widget.php:235
#: admin/widgets/business-info-section/business-info-widget.php:244
#: admin/widgets/business-info-section/business-info-widget.php:253
#: admin/widgets/business-info-section/business-info-widget.php:262
#: admin/widgets/business-info-section/business-info-widget.php:271
#: admin/widgets/business-info-section/business-info-widget.php:280
msgid " - "
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:233
#: admin/widgets/business-info-section/business-info-widget.php:593
msgid "Tues:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:242
#: admin/widgets/business-info-section/business-info-widget.php:600
msgid "Wed:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:251
#: admin/widgets/business-info-section/business-info-widget.php:607
msgid "Thur:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:260
#: admin/widgets/business-info-section/business-info-widget.php:614
msgid "Fri:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:269
#: admin/widgets/business-info-section/business-info-widget.php:621
msgid "Sat:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:278
#: admin/widgets/business-info-section/business-info-widget.php:628
msgid "Sun:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:320
msgid "View Map"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:547
msgid "Business Name:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:552
msgid "Business Address:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:564
msgid "European Address Format"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:568
msgid "Business Phone:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:573
msgid "Business Fax:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:578
msgid "Business Email:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:583
msgid "Business Hours:"
msgstr ""

#: admin/widgets/business-info-section/business-info-widget.php:684
#: admin/widgets/business-info-section/business-info-widget.php:697
#: admin/widgets/profile-section/profile-widget.php:468
#: admin/widgets/profile-section/profile-widget.php:481
msgid "Social Link:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:323
msgid "Background Options"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:329
msgid "Widget Background Color:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:336
msgid "Widget Background Image:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:338
#: admin/widgets/feature-list-section/feature-list-section-widget.php:590
#: admin/widgets/featured-content/featured-content-widget.php:413
#: admin/widgets/featured-product-section/featured-product-section-widget.php:376
#: admin/widgets/hero-section/hero-section-widget.php:346
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:341
#: admin/widgets/pricing-table/pricing-table-widget.php:328
#: admin/widgets/profile-section/profile-widget.php:362
msgid "Change Image"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:338
#: admin/widgets/feature-list-section/feature-list-section-widget.php:590
#: admin/widgets/featured-content/featured-content-widget.php:413
#: admin/widgets/featured-product-section/featured-product-section-widget.php:376
#: admin/widgets/hero-section/hero-section-widget.php:346
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:341
#: admin/widgets/pricing-table/pricing-table-widget.php:328
#: admin/widgets/profile-section/profile-widget.php:362
msgid "Select Image"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:339
#: admin/widgets/feature-list-section/feature-list-section-widget.php:597
#: admin/widgets/featured-content/featured-content-widget.php:414
#: admin/widgets/featured-product-section/featured-product-section-widget.php:377
#: admin/widgets/hero-section/hero-section-widget.php:347
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:342
#: admin/widgets/pricing-table/pricing-table-widget.php:329
#: admin/widgets/profile-section/profile-widget.php:363
msgid "Remove Image"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:352
msgid "Fixed Position Background Image"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:359
msgid "Repeatable Background Image"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:365
msgid "YouTube Background Video:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:428
msgid "Text Options"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:434
msgid "Title Font:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:447
msgid "Title Heading:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:449
msgid "Heading 1"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:450
msgid "Heading 2"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:451
msgid "Heading 3"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:452
msgid "Heading 4"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:453
msgid "Heading 5"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:454
msgid "Heading 6"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:461
msgid "Title Weight:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:463
#: admin/widgets/class-organic-widgets-custom-widget.php:522
msgid "Normal"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:464
#: admin/widgets/class-organic-widgets-custom-widget.php:523
msgid "Light"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:465
#: admin/widgets/class-organic-widgets-custom-widget.php:524
msgid "Bold"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:477
msgid "Title Size"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:479
#: admin/widgets/class-organic-widgets-custom-widget.php:486
#: admin/widgets/class-organic-widgets-custom-widget.php:517
#: admin/widgets/class-organic-widgets-custom-widget.php:653
#: admin/widgets/class-organic-widgets-custom-widget.php:658
#: admin/widgets/class-organic-widgets-custom-widget.php:668
#: admin/widgets/class-organic-widgets-custom-widget.php:682
#: admin/widgets/portfolio-section/portfolio-section-widget.php:427
msgid "px"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:484
msgid "Title Spacing"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:494
msgid "Title Color:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:500
msgid "Content Text Options"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:503
msgid "Heading Font:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:515
msgid "Heading Size"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:520
msgid "Heading Weight:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:533
msgid "Body Font:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:535
msgid "— Theme Default —"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:536
msgid "Arial"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:537
msgid "Arimo"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:538
msgid "Bitter"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:539
msgid "Cinzel"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:540
msgid "Droid Serif"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:541
msgid "Dosis"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:542
msgid "Encode Sans"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:543
msgid "Encode Sans Condensed"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:544
msgid "Helvetica"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:545
msgid "Helvetica Neue"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:546
msgid "Lato"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:547
msgid "Libre Baskerville"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:548
msgid "Lora"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:549
msgid "Merriweather"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:550
msgid "Montserrat"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:551
msgid "Nanum Gothic"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:552
msgid "Noto Serif"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:553
msgid "Nunito"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:554
msgid "Open Sans"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:555
msgid "Oswald"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:556
msgid "Playfair Display"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:557
msgid "Poppins"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:558
msgid "PT Serif"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:559
msgid "Quicksand"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:560
msgid "Raleway"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:561
msgid "Roboto"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:562
msgid "Roboto Slab"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:563
msgid "Rubik"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:564
msgid "Source Sans Pro"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:565
msgid "Work Sans"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:572
msgid "Body Color:"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:578
msgid "Text Alignment"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:582
msgid "Left"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:586
msgid "Center"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:590
msgid "Right"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:626
msgid "Layout Options"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:635
msgid "Content Orientation"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:639
msgid "Vertical"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:643
msgid "Horizontal"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:651
msgid "Padding Top"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:656
msgid "Padding Bottom"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:666
msgid "Widget Height"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:671
msgid "Widget Width"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:673
msgid "%"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:680
msgid "Content Max Width"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:689
msgid "Full Window Height Widget"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:721
msgid "Display Options"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:728
msgid "Hide Post Title"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:735
msgid "Hide Post Meta"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:742
msgid "Hide Post Button"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:749
msgid "Hide Post Content"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:756
msgid "Hide Background Card"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:778
msgid "Content Alignment"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1969
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:431
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:256
msgid "2 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1970
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:432
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:257
msgid "4 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1971
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:433
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:258
msgid "6 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1972
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:434
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:259
msgid "8 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1973
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:435
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:260
msgid "10 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1974
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:436
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:261
msgid "12 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1975
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:437
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:262
msgid "20 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1976
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:438
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:263
msgid "30 Seconds"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1977
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:439
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:264
msgid "1 Minute"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1978
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:440
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:265
msgid "Hold Frame"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1996
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:423
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:248
msgid "Fade"
msgstr ""

#: admin/widgets/class-organic-widgets-custom-widget.php:1997
#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:424
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:249
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:331
msgid "Slide"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:26
msgid "Organic Content Slideshow"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:28
msgid "A content slideshow of posts."
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:292
#: admin/widgets/featured-content/featured-content-widget.php:215
#: admin/widgets/featured-content/featured-content-widget.php:308
#: admin/widgets/subpage-section/subpage-section-widget.php:217
msgid "Read More"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:409
#: admin/widgets/testimonial-section/testimonial-section-widget.php:354
msgid "Posts Per Slide:"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:421
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:246
msgid "Slide Transition:"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:429
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:254
msgid "Slide Interval:"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:445
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:270
msgid "Slideshow Style:"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:447
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:272
msgid "Default"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:448
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:273
msgid "Rounded"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:449
#: admin/widgets/event-section/event-section-widget.php:348
#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:274
msgid "Modern"
msgstr ""

#: admin/widgets/content-slideshow-section/content-slideshow-section-widget.php:456
msgid "Fixed Height Slideshow"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:26
msgid "Organic Events"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:28
msgid "Display a section of events."
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:221
msgid "Event"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:222
msgid "Location"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:223
msgid "Venue"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:224
msgid "Date"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:225
msgid "Time"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:345
msgid "Table Style:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:347
msgid "Theme Default"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:349
msgid "Bordered"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:350
msgid "Dark"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:351
msgid "Minimal"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:403
msgid "Event Details:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:416
msgid "Event Title:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:421
msgid "Event Location:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:427
msgid "Event Venue:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:431
msgid "Event Venue URL:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:438
msgid "Event Date:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:442
msgid "Event Time:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:449
msgid "Event Link Text:"
msgstr ""

#: admin/widgets/event-section/event-section-widget.php:454
msgid "Event Link URL:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:26
msgid "Organic List"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:28
msgid "A list of features with icons."
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:412
msgid "Icon Image Size:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:434
msgid "Icon Color:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:440
msgid "Hide Content Background Card"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:484
#: admin/widgets/featured-content/featured-content-widget.php:520
#: admin/widgets/team-section/team-section-widget.php:443
#: admin/widgets/testimonial-section/testimonial-section-widget.php:396
msgid "Add Custom Content:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:527
msgid "Feature"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:541
msgid "Icon:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:555
msgid "Feature Title:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:560
msgid "Feature Link URL:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:568
msgid "Select Icon:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:573
msgid "Select Icon"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:584
msgid "Custom Icon Image:"
msgstr ""

#: admin/widgets/feature-list-section/feature-list-section-widget.php:613
msgid "Feature Text:"
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:26
msgid "Organic Content"
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:28
msgid "A widget for displaying an existing page or custom content."
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:289
#: admin/widgets/hero-section/hero-section-widget.php:232
#: admin/widgets/pricing-table/pricing-table-widget.php:198
msgid "Featured Image"
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:411
#: admin/widgets/hero-section/hero-section-widget.php:344
#: admin/widgets/pricing-table/pricing-table-widget.php:326
msgid "Featured Image:"
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:438
msgid "Or Choose Existing Page:"
msgstr ""

#: admin/widgets/featured-content/featured-content-widget.php:447
#: admin/widgets/subpage-section/subpage-section-widget.php:265
msgid "— Select Existing Page —"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:26
msgid "Organic Product"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:28
msgid "A section with a single product image with a link."
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:266
#: admin/widgets/featured-product-section/featured-product-section-widget.php:268
msgid "Product Image"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:345
#: admin/widgets/hero-section/hero-section-widget.php:374
#: admin/widgets/split-section/split-section-widget.php:299
msgid "Featured Link Text:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:349
#: admin/widgets/hero-section/hero-section-widget.php:378
#: admin/widgets/split-section/split-section-widget.php:303
msgid "Featured Link URL:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:360
#: admin/widgets/hero-section/hero-section-widget.php:389
#: admin/widgets/split-section/split-section-widget.php:314
msgid "Alternate Link Text:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:364
#: admin/widgets/hero-section/hero-section-widget.php:393
#: admin/widgets/split-section/split-section-widget.php:318
msgid "Alternate Link URL:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:374
msgid "Product Image:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:387
#: admin/widgets/hero-section/hero-section-widget.php:357
#: admin/widgets/pricing-table/pricing-table-widget.php:339
msgid "Featured Image Size:"
msgstr ""

#: admin/widgets/featured-product-section/featured-product-section-widget.php:393
msgid "Product Image Link URL:"
msgstr ""

#: admin/widgets/hero-section/hero-section-widget.php:26
msgid "Organic Hero"
msgstr ""

#: admin/widgets/hero-section/hero-section-widget.php:28
msgid "A hero section with a background image and call to action."
msgstr ""

#: admin/widgets/hero-section/hero-section-widget.php:403
msgid "Anchor Link Arrow (ex. #my-link)"
msgstr ""

#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:26
msgid "Organic Image Slideshow"
msgstr ""

#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:28
msgid "A slideshow of images."
msgstr ""

#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:349
msgid "Slide Title:"
msgstr ""

#: admin/widgets/image-slideshow-section/image-slideshow-section-widget.php:354
msgid "Slide URL:"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:27
msgid "Organic Portfolio"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:29
msgid "A section displaying portfolio posts."
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:393
msgid "Filterable Portfolio Menu"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:399
msgid "Portfolio Category:"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:417
msgid "Columns:"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:425
msgid "Gutter Width:"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:449
msgid "Portfolio Image Style:"
msgstr ""

#: admin/widgets/portfolio-section/portfolio-section-widget.php:454
msgid "Shadow"
msgstr ""

#: admin/widgets/pricing-table/pricing-table-widget.php:26
msgid "Organic Pricing Table"
msgstr ""

#: admin/widgets/pricing-table/pricing-table-widget.php:28
msgid "Display a table of features and prices"
msgstr ""

#: admin/widgets/pricing-table/pricing-table-widget.php:317
msgid "Purchase Button Text:"
msgstr ""

#: admin/widgets/pricing-table/pricing-table-widget.php:321
msgid "Purchase Button URL"
msgstr ""

#: admin/widgets/pricing-table/pricing-table-widget.php:428
#: admin/widgets/pricing-table/pricing-table-widget.php:441
msgid "Text Row:"
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:26
msgid "Organic Profile"
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:28
msgid "Display a personal profile."
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:238
msgid "Profile Image"
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:360
msgid "Profile Image:"
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:373
msgid "Profile Image Size:"
msgstr ""

#: admin/widgets/profile-section/profile-widget.php:379
msgid "Subtitle:"
msgstr ""

#: admin/widgets/split-section/split-section-widget.php:26
msgid "Organic Split Content"
msgstr ""

#: admin/widgets/split-section/split-section-widget.php:28
msgid ""
"A split content section with an image on one side and content on the other."
msgstr ""

#: admin/widgets/split-section/split-section-widget.php:294
msgid "Flip Content Tiles"
msgstr ""

#: admin/widgets/subpage-section/subpage-section-widget.php:26
msgid "Organic Subpage"
msgstr ""

#: admin/widgets/subpage-section/subpage-section-widget.php:28
msgid "A subpage's content displayed as a section of another page."
msgstr ""

#: admin/widgets/subpage-section/subpage-section-widget.php:256
msgid "Select Existing Page:"
msgstr ""

#: admin/widgets/team-section/team-section-widget.php:26
msgid "Organic Team Members"
msgstr ""

#: admin/widgets/team-section/team-section-widget.php:28
msgid "A section displaying team members."
msgstr ""

#: admin/widgets/team-section/team-section-widget.php:286
msgid "Learn More"
msgstr ""

#: admin/widgets/team-section/team-section-widget.php:374
msgid "Team Category:"
msgstr ""

#: admin/widgets/testimonial-section/testimonial-section-widget.php:26
msgid "Organic Testimonials"
msgstr ""

#: admin/widgets/testimonial-section/testimonial-section-widget.php:28
msgid "A section displaying testimonial posts."
msgstr ""

#: admin/widgets/testimonial-section/testimonial-section-widget.php:337
msgid "Testimonial Category:"
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:33
#: includes/updater/organic-widgets-updater-admin.php:81
#: includes/updater/organic-widgets-updater-admin.php:138
msgid "An error occurred, please try again."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:47
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:55
msgid "Your license key has been disabled."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:60
msgid "Invalid license."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:66
msgid "Your license is not active for this URL."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:71
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: includes/updater/organic-widgets-updater-admin.php:76
msgid "Your license key has reached its activation limit."
msgstr ""

#: includes/updater/organic-widgets-updater-class.php:212
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: includes/updater/organic-widgets-updater-class.php:220
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: includes/updater/organic-widgets-updater-class.php:410
msgid "You do not have permission to install plugin updates"
msgstr ""

#: includes/updater/organic-widgets-updater-class.php:410
msgid "Error"
msgstr ""

#: organic-widgets.php:187 organic-widgets.php:188
msgid "Builder Widgets"
msgstr ""

#: organic-widgets.php:200
msgid "Settings"
msgstr ""

#: organic-widgets.php:217
msgid "License"
msgstr ""

#: organic-widgets.php:261
msgid "Active Widgets"
msgstr ""

#: public/class-organic-widgets-typefaces.php:74
msgctxt "Abril Fatface font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:75
msgctxt "Amatic SC font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:76
msgctxt "Anton font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:77
msgctxt "Arimo font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:78
msgctxt "Astloch font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:79
msgctxt "Bangers font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:80
msgctxt "Berkshire Swash font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:81
msgctxt "Bitter font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:82
msgctxt "Bungee Shade font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:83
msgctxt "Chela One font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:84
msgctxt "Cinzel font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:85
msgctxt "Codystar font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:86
msgctxt "Courgette font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:87
msgctxt "Creepster font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:88
msgctxt "Dancing Script font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:89
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:90
msgctxt "Droid Serif font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:91
msgctxt "Encode Sans font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:92
msgctxt "Encode Sans Condensed font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:93
msgctxt "Galada font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:94
msgctxt "Great Vibes font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:95
msgctxt "Kaushan Script font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:96
msgctxt "Lato font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:97
msgctxt "Libre Baskerville font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:98
msgctxt "Lily Script One font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:99
msgctxt "Lobster Two font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:100
msgctxt "Lora font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:101
msgctxt "Merriweather font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:102
msgctxt "Metal Mania font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:103
msgctxt "Monoton font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:104
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:105
msgctxt "Nanum Gothic font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:106
msgctxt "Noto Serif font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:107
msgctxt "Nunito font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:108
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:109
msgctxt "Orbitron font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:110
msgctxt "Oswald font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:111
msgctxt "Pacifico font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:112
msgctxt "Patua One font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:113
msgctxt "Permanent Marker font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:114
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:115
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:116
msgctxt "Press Start 2P font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:117
msgctxt "PT Serif font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:118
msgctxt "Quicksand font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:119
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:120
msgctxt "Raleway Dots font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:121
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:122
msgctxt "Roboto Slab font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:123
msgctxt "Rubik font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:124
msgctxt "Russo One font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:125
msgctxt "Sacramento font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:126
msgctxt "Satisfy font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:127
msgctxt "Sigmar One font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:128
msgctxt "Source Sans Pro font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:129
msgctxt "Trade Winds font: on or off"
msgid "on"
msgstr ""

#: public/class-organic-widgets-typefaces.php:130
msgctxt "Work Sans font: on or off"
msgid "on"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://organicthemes.com/organic-customizer-widgets"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The premium Organic Builder Widgets plugin that transforms the core "
"WordPress Customizer into a page builder using custom widgets."
msgstr ""

#. Author of the plugin/theme
msgid "Organic Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://organicthemes.com"
msgstr ""
